Subject: Re: [tsvwg] WGLC conclusion for draft-ietf-tsvwg-sctp-prpolicies

From: Karen Elisabeth Egede Nielsen <[email-masked]>
Date: Tue, 7 Oct 2014 10:53:30 +0200

Hi,

I am happy with the updates made in this revision which resolves all my
issues.
 It have no further comments and support to progress to submit this
version for PS.

BR, Karen

> -----Original Message-----
> From: tsvwg [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: 28. september 2014 21:23
> To: [email-masked]
> Cc: Michael Tuexen
> Subject: [tsvwg] WGLC conclusion for draft-ietf-tsvwg-sctp-prpolicies
>
> The above draft completed WGLC with minor comments, and resulted in a
> new revision that just been published. If you commented during the WGLC,
> please check that this revision resolves your issues, or send a message
to the
> tsvwg list.
>
> If there are no new comments, the chairs plan to submit this to our AD
with
> the intended status of PS (including an INFO section describing the
socket
> API).
> Best wishes,
> Gorry
> (tsvwg co-chair)